{% extends 'base.html.twig' %}

{% block title %}New Person{% endblock %}

{% block mainside %}
    <h1>Create new Person</h1>

    {{ include('person/_form.html.twig') }}

    <a href="{{ path('person_index') }}">back to list</a>
{% endblock %}
